+ Antworten
Ergebnis 1 bis 2 von 2

Thema: Ungültiges Feld: Hilfeserver

  1. #1
    Neu an Board
    Registriert seit
    05.06.2014
    Beiträge
    4
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Ungültiges Feld: Hilfeserver

    Hallo miteinander
    Ich verwende Joomla 2.5.28 und möchte aktuell kein Upgrade machen - da zu viel Aufwand damit verbunden wäre. Wenn ich bei der Konfiguration Einstellungen neu speichern möchte, erhalte ich diese Fehlermeldung "Ungültiges Feld: Hilfeserver". Beim Hilfeserver ist schon immer "English (GB) Joomla help wiki" eingestellt. Was muss ich machen, damit ich die Einstellungen neu speichern kann?
    Beste Grüsse

  2. #2
    Verbringt hier viel Zeit Avatar von faro02
    Registriert seit
    06.03.2006
    Ort
    HRO
    Beiträge
    785
    Bedankte sich
    51
    Erhielt 104 Danksagungen
    in 101 Beiträgen

    Standard

    Moin,

    welche PHP-Version ist bei dir aktiv? Womöglich hat dein Provider die PHP-Version (schon vor Wochen) hochgesetzt, sodass Joomla selbst oder gewisse Erweiterungen, Plugins oder Module nun nicht mehr funktionieren. Somit wirst Du um einen Aktualisierung auf Joomla 3x nicht herumkommen.

    Nur so eine Vermutung.

+ Antworten

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein